body {
    font-family:Arial;
    font-size:25px;
}


.wrapper {
    width:830px; margin:0 auto; position:relative;
}
#header {
    width:830px; height:30px; 0 0 repeat-x; position:absolute; left:0; top:0; padding-top:4px; z-index:999;
}
#header .right {
    width:830px; float:right; margin-top:0px;
}
/* Header > Announcements */
#header .right .announcements {
    width:830px; height:25px; background:url(images/img_header_arrow_box.png) 3px 0 no-repeat; float:left;
}
#header .right .announcements .list {
    margin-left:33px; font-size:17px; width:830px; height:100%; overflow:hidden;
}
#header .right .announcements .list .item {
    width:830px; height:100%; padding-top:2px;
}
#header .right .announcements .list .item a {
    color:#E45A00; text-decoration:none;
}
#header .right .announcements .list .item a:hover {
    color:#000000;
}
/* Header > Announcements end */

